:host { display: block; container: host / inline-size; }
:host([theme="alternate"]) > div { padding: var(--fds-spacing-200) 0; }
.wrapper { margin: 0px auto; display: flex; flex-direction: row-reverse; justify-content: space-between; align-items: flex-start; gap: var(--fds-spacing-400); }
.content { --max-height-collapsed-content: 480px; max-height: var(--max-height-collapsed-content); position: relative; overflow: hidden; font: var(--fds-paragraphs-lead); color: var(--site-seo-section-text-color, var(--fds-on-surface-hi)); justify-content: flex-start; margin-bottom: var(--fds-spacing-200); }
:host([is-content-collapsed]) .content::after { --fade-color: var(--site-seo-section_fade-color, var(--fds-surface)); content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 90px; background: linear-gradient(0deg, var(--fade-color) 0%, transparent 100%); }
h1 { margin-bottom: var(--fds-spacing-200); margin-top: var(--fds-spacing-200); }
:host([theme="alternate"]) h1 { margin-top: 0px; }
h1, h2 { font: var(--fds-headline-regular); }
h3 { font: var(--fds-headline-small); }
a { color: var(--site-seo-section-link-color, var(--fds-on-surface-color)); text-decoration: underline; }
a:hover { cursor: pointer; }
img { width: auto; max-height: 480px; object-fit: contain; }
.content.expanded { max-height: none; }
app-home-fdsp-button_control[size="large"] { display: inline; }
.icon { margin: 0 var(--fds-spacing-100); color: var(--site-seo-section-toggle-color, var(--fds-primary)); }
.alternate h1, .alternate h2, .alternate h3 { font: var(--fds-headline-small); }
@container host (max-width: 991px) {
  .content { --max-height-collapsed-content: 360px; }
  img { max-height: 360px; }
}
@container host (max-width: 735px) {
  .wrapper { flex-direction: column; justify-content: center; align-items: center; }
  picture { width: 100%; }
  img { width: 100%; height: auto; max-height: 380px; }
  app-home-fdsp-button_control[size="large"] { display: flex; justify-content: center; }
}
@container host (min-width: 1024px) {
  :host([theme="alternate"]) div { padding: var(--fds-spacing-400) 0; }
}